        body {
        margin: 0px;
        padding: 0px;
        font-family: Tahoma;
        }
                                                                                                                                                                    
        .headerBox {
        padding: 0;
        }
                                                                                                                                                                    
        .headerBox img {
        max-width: 100%;
        }
                                                                                                                                                                    
        .clr-blue {
        color: #1a568e;
        }
                                                                                                                                                                    
        .content1 {
        margin-top: 10px;
        padding: 20px;
        text-align: justify;
        }
                                                                                                                                                                    
        .content1 h4 {
        font-size: 17px;
        padding: 10px;
        font-weight: 600;
        }
                                                                                                                                                                    
        .content1 p {
        font-size: 15px;
        line-height: 18px;
        }
                                                                                                                                                                    
        .content {
        margin-top: 10px;
        padding: 20px;
        text-align: left;
        background: #f8fcfd;
        border-radius: 10px;
        border: 2px solid #e4f0f3;
        min-height: 350px;
        font-size: 13px;
        }
                                                                                                                                                                    
        .content h4 {
        font-size: 17px;
        font-weight: 600;
        padding: 0px;
        }
                                                                                                                                                                    
        .content a.btn {
        margin-top: 100px;
        position: relative;
        padding: 15px 27px;
        font-size: 16px;
        line-height: 16px;
        border-radius: 5px;
        white-space: nowrap;
        border-width: 2px;
        transition: .3s;
        backface-visibility: hidden;
        }
                                                                                                                                                                    
        .content a.btn-primary {
        color: #fff;
        background-color: #f36371;
        border-color: #f36371;
        }
                                                                                                                                                                    
        .content a:hover.btn-primary {
        color: #fff;
        background-color: #0b2d4d;
        border-color: #0b2d4d;
        }
                                                                                                                                                                    
        hr {
        padding: 2px;
        margin: 2px;
        }
                                                                                                                                                                    
        table>tr {
        padding: 2px;
        margin: 2px;
        }
                                                                                                                                                                    
        table>tr>td {
        padding: 2px;
        margin: 2px;
        }
                                                                                                                                                                    
        .footer {
        text-align: center;
        font-size: 13px;
        margin-top: 5px;
        }
                                                                                                                                                                    
        .footerBox {
        padding: 5px 10px;
        background-color: #0b2d4d;
        color: #fff;
        line-height: 17px;
        border-radius: 0 0px 10px 10px;
        }
                                                                                                                                                                    
        .main-menu {
        display: block;
        position: relative;
        background: #0b2d4d;
        border-radius: 10px;
        }
                                                                                                                                                                    
        .container-menu {
        width: 100%;
        margin: 0 auto;
        }
                                                                                                                                                                    
        .main-menu:before,
        .main-menu:after {
        display: table;
        line-height: 0;
        content: "";
        }
                                                                                                                                                                    
        .core-menu {
        text-align: left;
        font: normal normal normal 1em/1 Roboto, sans-serif;
        overflow: hidden;
        margin: 0px;
        }
                                                                                                                                                                    
        .core-menu li {
        list-style: none;
        display: inline-block;
        cursor: pointer;
        }
                                                                                                                                                                    
        .core-menu li a {
        display: inline-block;
        padding: 1em;
        color: #fff;
        text-decoration: none;
        }
                                                                                                                                                                    
        .core-menu li a:hover {
        background: #f36371;
        }
                                                                                                                                                                    
        li span.toggle {
        padding-left: 1em;
        }
                                                                                                                                                                    
        .toggle:before {
        content: "\f107";
        font: normal normal normal 16px/1 FontAwesome;
        }
                                                                                                                                                                    
        .dropdown {
        position: absolute;
        width: 230px;
        background: #0b2d4d;
        text-align: left;
        display: none;
        z-index: 1;
        margin: 0px;
        padding: 0px;
        }
                                                                                                                                                                    
        .dropdown li {
        display: block;
        }
                                                                                                                                                                    
        .dropdown li a {
        display: block;
        text-decoration: none;
        }
                                                                                                                                                                    
        .dropdown2 {
        position: absolute;
        width: 230px;
        background: #0b2d4d;
        text-align: left;
        display: none;
        right: -100%;
        top: 0;
        }
                                                                                                                                                                    
        .dropdown2 li {
        display: block;
        }
                                                                                                                                                                    
        .dropdown2 li a {
        display: block;
        text-decoration: none;
        }
                                                                                                                                                                    
        li span.toggle2 {
        position: absolute;
        right: 0;
        margin-right: 20px;
        }
                                                                                                                                                                    
        .toggle2:before {
        content: "\f105";
        font: normal normal normal 16px/1 FontAwesome;
        }
                                                                                                                                                                    
        .hamburger-menu {
        padding: 1em;
        display: none;
        font: normal normal normal 16px/1 Roboto;
        text-transform: uppercase;
        }
                                                                                                                                                                    
        @media (max-width:720px) {
        .main-menu {
        height: 50px;
        }
        .container-menu {
        width: 100%;
        }
        .navigation {
        float: left;
        display: block;
        width: 100%;
        }
        .core-menu {
        float: right;
        width: 100%;
        background: #0b2d4d;
        margin: auto;
        display: none;
        }
        .core-menu li {
        width: 100%;
        display: block;
        }
        .core-menu li a {
        display: block;
        margin: auto;
        }
        .hamburger-menu {
        display: block;
        text-align: center;
        padding-right: 60px;
        float: none;
        width: 100%;
        }
        .burger-1,
        .burger-2,
        .burger-3 {
        display: block;
        position: absolute;
        width: 20px;
        height: 3px;
        border-radius: 30px;
        right: 0;
        margin-right: 25px;
        background: #fff;
        -webkit-transition: .2s ease;
        -ms-transition: .2s ease;
        -moz-transition: .2s ease;
        -o-transition: .2s ease;
        transition: .2s ease;
        }
        .burger-1 {
        top: 15px;
        }
        .burger-2 {
        top: 23px;
        }
        .burger-3 {
        top: 31px;
        }
        .burger-1.open,
        .burger-2.open,
        .burger-3.open {
        -webkit-transition: .2s ease;
        -ms-transition: .2s ease;
        -moz-transition: .2s ease;
        -o-transition: .2s ease;
        transition: .2s ease;
        transform-origin: 50% 50%;
        }
        .burger-1.open {
        top: 25px;
        width: 23px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        }
        .burger-2.open {
        opacity: 0;
        }
        .burger-3.open {
        top: 25px;
        width: 23px;
        transform: rotate(-45deg);
        }
        .dropdown {
        width: 100%;
        background: #0b2d4d;
        text-align: center;
        position: relative;
        }
        .dropdown2 {
        right: 0;
        top: 0;
        width: 100%;
        position: relative;
        padding: 0 20px;
        }
        }
        /*Start Accordian CSS*/
                                                                                                                                                                    
        .accordion-container {
        position: relative;
        max-width: 100%;
        height: auto;
        margin: 10px auto;
        }
                                                                                                                                                                    
        .accordion-container>h4 {
        text-align: left;
        color: #333;
        padding-bottom: 5px;
        margin-bottom: 20px;
        padding-bottom: 15px;
        border-bottom: 1px solid #ddd;
        }
                                                                                                                                                                    
        .set {
        position: relative;
        width: 100%;
        height: auto;
        background-color: #f8fcfd;
        }
                                                                                                                                                                    
        .set>a {
        display: block;
        padding: 10px 15px;
        text-decoration: none;
        color: #555;
        font-weight: 600;
        border-bottom: 1px solid #ddd;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        transition: all 0.2s linear;
        }
                                                                                                                                                                    
        .set>a i {
        float: right;
        margin-top: 2px;
        }
                                                                                                                                                                    
        .set>a.active {
        background-color: #0b2d4d;
        color: #fff;
        }
                                                                                                                                                                    
        .contentBox {
        background-color: #fff;
        border-bottom: 1px solid #ddd;
        display: none;
        }
                                                                                                                                                                    
        .contentBox p {
        padding: 10px 15px;
        margin: 0;
        color: #333;
        }
        /*End Accordian CSS*/
        /*Start Contact US Page CSS*/
                                                                                                                                                                    
        .side-icon-box {
        margin-bottom: 30px;
        position: relative;
        padding-left: 80px;
        }
                                                                                                                                                                    
        .side-icon-box .side-icon {
        position: absolute;
        left: 0;
        top: 0;
        width: 60px;
        height: 60px;
        line-height: 75px;
        text-align: center;
        border-radius: 40px;
        background-color: #0b2d4d;
        }
                                                                                                                                                                    
        .side-icon-box .side-icon i {
        font-size: 35px;
        color: #fff;
        text-align: center;
        }
                                                                                                                                                                    
        .side-icon-box .side-icon img {
        max-width: 100%;
        height: auto;
        }
        /*End Contact US Page CSS*/
                                                                                                                                                                    
        @media screen and (max-width:991px) {
        .content {
        margin-top: 10px;
        font-size: 13px;
        }
        .content a.btn {
        margin-top: 50px;
        position: relative;
        padding: 10px 20px;
        font-size: 14px;
        line-height: 14px;
        border-radius: 5px;
        white-space: nowrap;
        border-width: 2px;
        transition: .3s;
        backface-visibility: hidden;
        }
        .footer {
        font-size: 11px;
        }
        }